Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 08:51:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc my name is hind                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is hind Bot:  Hi My Name Is Hind ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690780673 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562662125            12:31 PM, 29th Aug                     my name is hind                    Ok           12:32 PM, 29th Aug                   Hamza                   Hi Hind,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           12:32 PM, 29th Aug                     my name is hind                    Hello hamza I have an order for delivery but no one called me yet and it's since 9 am for delivery           12:33 PM, 29th Aug                     my name is hind                    I don't know how to contact the driver or what is the issue with the order           12:33 PM, 29th Aug                     my name is hind                    Because it was written in the history that at 11 pm yesterday 28 August someone tried to contact me to deliver it but no one did           12:33 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:33 PM, 29th Aug                     my name is hind                    No one called           12:33 PM, 29th Aug                     my name is hind                    I kindly need follow up on this           12:34 PM, 29th Aug                     my name is hind                    Okay           12:34 PM, 29th Aug                     my name is hind                    Thank you           12:34 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:34 PM, 29th Aug                   Hamza                   Could you please confirm is this your correct phone number 971506715443?           12:34 PM, 29th Aug                     my name is hind                    Yes it is and I have another one if it's possible to be contacted           12:35 PM, 29th Aug                     my name is hind                    But both are working           12:35 PM, 29th Aug                     my name is hind                    0562662125           12:35 PM, 29th Aug                     my name is hind                    So yes sir please tell me what seems to be the problem           12:37 PM, 29th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:40 PM, 29th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:40 PM, 29th Aug                     my name is hind                    What will be the solution sir as my package is expected to arrive today           12:40 PM, 29th Aug                     my name is hind                    Kindly update me on when will be the packages Arrival?           12:41 PM, 29th Aug                     my name is hind                    As I travel in 2 days and will not be present           12:41 PM, 29th Aug                     my name is hind                    And this is an issue for me that is why am tracking in           12:41 PM, 29th Aug                   Hamza                   You will be contacted via your email address [email-masked] soon enough           12:44 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            12:44 PM, 29th Aug                     my name is hind                    Okay           12:45 PM, 29th Aug                     my name is hind                    I would like to know the issue though           12:45 PM, 29th Aug                     my name is hind                    Will there be a delay?           12:45 PM, 29th Aug                   Hamza                   We will update you through your email asap           12:46 PM, 29th Aug                   Hamza                   We appreciate your patience.           12:46 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            12:48 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034530